/*
Theme Name: Divi Child
Template: Divi
Theme URI: https://mainehost.com/wordpress/
Version: divi.x
Description: Child theme customization based on Divi theme.
Author: Maine Hosting Solutions
Author URI: https://mainehost.com
Tags: responsive-layout
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
URL: https://maineguides.com/wp-content/themes/Divi-Child-Theme/style.css
*/

@import url("../Divi/style.css");

@media only screen and (max-width: 500px) {
.alignright, .alignleft img, .textwidget img, .custom-html-widget img, .wp-image-1 {
    width: 100% !important;
}
#page-container {
    padding-top: 10px !important;
}
}

#main-content .container {
    padding-top: 20px !important;
}
.mobile_menu_bar:before {
    color: white !important;
}

.mhs_search_fields, input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
font-size: 18px;
    display: inline-block;
    width: 100% !important;
    padding: 4px;
    margin: 0;
    outline: 0;
    background-color: #f7f7f7;
    border: 1px solid #e6ecf0;
    border-radius: 3px;
}
.shiftnav .fa {
   color: #ffffff;
}

/* START - Dan's custom buttons */

/* Button base css */
.btn-mini-mobile {
  width: 30%;
  background: #cc0000 !important;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 5px 5px 5px !important;
  text-decoration: none;
  display: inline-block;
  margin: 0px 0px 8px 0px !important;
}
.btn, a.btn, input[type="submit"] {
  background: #267f0b !important;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 16px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
}
.btn:hover {
  background: #024700;
  text-decoration: none;
}
/* Button variations */
.btn-primary, .btn-default, btn btn-primary, btn btn-default {
  background: #267f0b !important;
  padding: 5px 10px 5px 10px !important;
}
.btn-small {
  font-size: 12px !important;
}
.btn-large {
    padding: 11px 19px !important;
    font-size: 17.5px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
.btn-red, .btn-danger, .btn-warning {
    background: #B42E34 !important;
}
.btn-red:hover {
  background: #333333 !important;
}
.btn-grey {
    background: #333333 !important;
}
.btn-grey:hover {
  background: #B42E34 !important;
}
.btn-full {
    width: 95% !important;
    display: inline-block;
    margin: 5px;
}
.btn-300 {
    width: 300px !important;
    display: inline-block;
}

/* END - Dan's custom buttons */